Loading...
Searching...
No Matches
FileLocationHandler::FileHandlerInfo Struct Reference

File handler info. More...

`#include <FileLocationHandler.qc.dox.h>`

## Public Attributes

*hash< string, hash< FileHandlerOptionInfo > > | read_options
| Read options, if any.
string | scheme
| The schema handled.
*hash< string, hash< FileHandlerOptionInfo > > | write_options
| Write options, if any.

## Detailed Description

File handler info.